package com.lukouguoji.aerologic.page.transportLog.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemTransportLogListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.TransportLogBean

class TransportLogViewHolder(view: View) :
    BaseViewHolder<TransportLogBean, ItemTransportLogListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }

}